body {
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: subpixel-antialiased;
}

.slider-article {
  background-color: rgba(255,255,255,0.70) !important;
}

.content-slider-preise ul, 
.content-slider-preise li, 
.content-slider-preise ol, 
.content-slider-preise p {
    margin: 0;
    padding: 0;
}



.content-slider-preise .active {
  border-top: 0px dotted #373737;
  border-bottom: 0px dotted #373737;
  border: none !important;
}


/* zimmer preise 
---------------------------------- */

.content-container-preise {
 margin-bottom:40px;
 padding-top:20px;
}

@media (min-width: 992px) {
.content-container-preise {
 padding-top:0;
}

}


.content-zimmer-preise {
  clear:both;
  width:100%;
}

.content-zimmer-preise-box {
  margin-bottom:5px;
  margin-right:5px;
  height:70px;
  display:block;    
}


.content-zimmer-preise-info {
  height:102px;
  padding-left:10px;
  display:block;
  margin-bottom:5px;
  margin-right:5px;
  background:#ecf0f3;
	
}


.preise-info-table {
  display: table-cell;
  height:90px;
  width:100%;
  vertical-align: bottom;	
}


@media (min-width: 1201px) {

.content-zimmer-preise-info {
  height:106px;
  padding-left:10px;
  display:block;
  margin-bottom:5px;
  margin-right:5px;
	
}


.preise-info-table {
  display: table-cell;
  height:100px;
  width:100%;
  vertical-align: bottom;	
}


}


.zimmer-preise-text {
  padding-left:10px;
  display: table-cell;
  height:70px; 
  vertical-align:middle;
}

.owl-featured-item  {
	margin-right:5px;
	margin-bottom:20px;  
}

.owl-featured-item .preise-owl ul {
	margin:0 !important; 
	padding:0 !important;
	width:100%;
	list-style:none !important;
    text-align:center;  
}

.owl-featured-item .preise-owl li {
	width:100%;
	height:70px;
	line-height:70px;
	text-align:center;
	list-style:none !important;
	margin-bottom:5px;		
}

.owl-featured-item .preise-owl li.li-preis-flex {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
}


.content-container-preise {
  line-height:1.2em;
  font-size:18px;
}


@media (min-width: 576px) {
	.content-slider-preise {
	  font-size:19px;
	}
}


@media (min-width: 1201px) {
	.content-slider-preise {
	  font-size:22px;
	}
}


.preise-info-table {
  color:#353535;
  font-size:0.95em; 
  line-height:1.2em;
  font-weight:400; 
}

.content-zimmer-preise-box {
	background:#ecf0f3 !important;
}



@media (max-width: 767px) {
	.zimmer-preise-image {
	  display:none !important;
	}
}

.zimmer-preise-text {
  color:#000;
  font-size:1.0em;    
  line-height:1.0em;
  font-weight:400;
}

.zimmer-preise-text b,
.zimmer-preise-text strong {
  color:#000; 
  font-weight:400;
  font-size:1.0em; 
}

.owl-featured-item .datum {
	color:#000;
	line-height:1.3em;
	text-align:center;
    font-weight:400;
	letter-spacing:0;
	background:#f9fafb;
	text-transform:uppercase;
	padding:8px;
	margin-bottom:0;
}

.owl-featured-item .preise-owl,
.owl-featured-item .art {
	/* display:flex; */
	list-style:none;	
	width:100%;
}


.owl-featured-item .art li {
	text-align:center;
	padding:20px;
	background:#e2e7ea;
	width:100%;
	margin-bottom:5px;
	color:#000;
}


.owl-featured-item .art li:last-child {
	background:#f1f3f5;
}

.owl-featured-item .preise-owl li {
	width:100%;
    color: #333;
	background:#e2e7ea !important;
	font-size:1em;
}

.owl-featured-item .preise-owl li:last-child {
	background:#f1f3f5 !important;
}

.content-pauschalen{
	padding-top:2rem;
	display:block;

}

.content-pauschalen ul{
	list-style:none;
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;
}

.content-pauschalen ul li {
	color:#000;
	margin:2px;
	background:#e2e7ea;
	padding:10px;

}

.content-pauschalen ul li:first-child {
	background:#f9fafb;
}

.content-pauschalen ul li:last-child {
	background:#f1f3f5;
}

.content-btn-preise {
	text-align:center;
	padding-top:1.5rem;
	padding-bottom:4rem;
}

.content-btn-preise .btn-bookinfo {
	display:inline-block;
	padding:0.75rem 1.5rem;
	color:#fff;
	background:#a5004b;
	text-decoration:none;
}


.content-btn-preise .btn-bookinfo:hover {
	background:#000;
}


.content-price-so ul{
	list-style:none;
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	width:100%;
	padding-left:0;
	margin-bottom:-0.75rem;
}

.content-price-so ul li {
	color:#000;
	margin:2px;
	background:#e2e7ea;
	padding:10px;
}

.content-price-so ul li:first-child {
	background:#dde5d4;
	width:90%
}

.content-price-so ul li:last-child {
	background:#f4f0d6;
	width:90px;
	text-align:center;
}

.headline-preise {
	font-size:1.5em;
	padding-top:3rem;
}

.content-row-so {
	margin-top:-2rem;
	padding-bottom:2rem;
	display:block;	
	
}

.content-offers-so {
	padding-top:2rem;
	display:block;
}

.content-offers-so h3 {
	font-size:1.3em;
}